@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:400,700&display=swap');


body {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 400px;
	color: #3f4244;
  box-sizing: border-box;
}

.hero {
	font-size: 13px;
	list-style-type: none;
	padding-left: 0px;
	min-height: 120px;
	width: 100%;
	padding: 10px 0 0 0;
    box-sizing: border-box;
    border-bottom: 1px solid #e3e3e3;
}


.last {
border: none;
}



a {
	text-decoration: none;
	color: #464646;
}

.action:hover {
	color: #0fa6c1;
	text-decoration: none;
}

.hero img {
	float: left;
	padding: 0px;
	margin-right: 15px;
	width: 100%;
  max-width: 70px;
	height: auto;
	border: 1px solid #E6E6E6;
}

.subhero {
}

.wrapper {

	width: 100%;
	height: 400px;
	overflow: hidden;
	position: relative;
	text-align: left;
	float: left;
    box-sizing: border-box;
padding-top: 10px;
}

.text {
	cursor: pointer;
	width: 70%;
	float: left;
    box-sizing: border-box;

}

.maintext {
	line-height: 18px;
    letter-spacing: 0.3px;
    font-weight: 400;
    font-size: 15px;
  font-family: 'Open Sans';
    color: #000000;

    padding: 0px;
    display: block;
    margin-left: inherit;
    max-height: 99px;
    margin-bottom: 0px;
   /*   padding-right: 8px; */
}

.action {
	display: none;
}

.heading {
	display: none;
}

.heading_top {
	display: none;
}

.line2 {
display: block;
	color: rgba(0,0,0,.95);
	margin-bottom: 0.2rem;
  line-height: 1;
  line-height: 24px;
	font-size: 19px;
	font-weight: 700;
  text-transform: uppercase;
  width: 100%;
  
  font-family: 'Open Sans Condensed', sans-serif;
       font-size: 1.1rem;
    font-weight: 700;
    color: #000000;
  width: 100%;
  padding: 0;
  padding-left: 30px;
  
  background-size: 24px 24px;
    background-repeat: no-repeat;
    background-position: 0;
    content: "";
    display: inline-block;
  background-image: url(https://www.dianomi.com/img/uploads/XUK885BsK7ZWlomMhWL3KgAAACQ.png);
  
  font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
font-size: 1.5rem;
}
  




.dianomi_provider_short, .article_date {
font-family: 'Roboto Slab', serif;
	font-weight: 700;
	line-height: 1.2;
	margin-top: 8px;
	display: block !important;
	font-size: 12px;
	color: #d41417;

}

.sub-line2 {
  display: block;
	overflow: hidden;
	bottom: 3px;
	right: 1px;
	position: absolute;
	font-size: 10px;
	height: 1.3em;
	color: #ccc;
	width: 55px;
	height: 10px;
	padding-bottom: 0px;
	z-index: 1;
}

.sub-line2 a {
	color: #666;
}

.sub-line2 img {
	border: none;
	outline: none;
	width: 55px;
	height: auto;
}


@media screen and (max-width: 320px){
  .title{
  left: 5px;
  }
  
  .dianomi_provider_short, .article_date{
  font-size: 12px;
  }
}
